   :root {
    --primary-boja: #e01305;
    --pozadina: #2ecc71;
    --font-family: 'Arial', sans-serif;
    --pozadina-container: #75bb86;
   }


   body{
    background-color: var(--pozadina);
}

.container {
    width: 950px;
    margin: auto;
    outline-style: solid;
    outline-color: var(--primary-boja);
    outline-width: 10px;
    /* outline-offset: 10px; */
    padding: 3rem;
}

h1 {
    font-family: monospace;   
}

#lista {
    border: 2px solid var(--primary-boja);
    border-radius: 10px;
    padding: 1rem;
    margin:2rem;
}